The following Fedora EPEL 6 Security updates need testing:
 Age  URL
 436  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-7031   
python-virtualenv-12.0.7-1.el6
 430  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-7168   
rubygem-crack-0.3.2-2.el6
 361  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-8156   
nagios-4.0.8-1.el6
 320  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-e2b4b5b2fb   
mcollective-2.8.4-1.el6
 292  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-35e240edd9   
thttpd-2.25b-24.el6
 177  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-30a8346813   
vtun-3.0.1-10.el6
  83  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-db7e78fac7   
php-PHPMailer-5.2.16-2.el6
  76  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-d0e444c5f2   
pypy-5.0.1-4.el6
  37  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-a1450d7fe0   
knot-1.6.8-1.el6
  22  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-8594ed3a53   
chicken-4.11.0-3.el6
   7  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-eb5607d339   
wordpress-4.6.1-1.el6
   7  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-0e948eb4e8   
php-horde-Horde-Core-2.26.1-1.el6
   7  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-e2038f5db3   
php-horde-Horde-Mime-Viewer-2.2.1-1.el6
   7  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-d4f645229a   
php-horde-Horde-Text-Filter-2.3.5-1.el6
   7  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-665fb50899   
php-horde-horde-5.2.12-1.el6
   7  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-4b16af69a6   
varnish-2.1.5-6.el6
   7  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-f2d60f53f3   
GraphicsMagick-1.3.25-1.el6
   4  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-bcc7555c8a   
drupal7-google_analytics-2.3-1.el6
   4  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-204f2f07aa   
drupal7-panels-3.7-1.el6
   2  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-e079d167e3   
distribution-gpg-keys-1.7-1.el6 mock-1.2.21-1.el6
   0  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-320b654443   
php-adodb-5.15-10.el6


The following builds have been pushed to Fedora EPEL 6 updates-testing

    carbon-c-relay-2.2-2.el6
    epel-rpm-macros-6-13
    golang-github-boltdb-bolt-1.3.0-0.1.git583e893.el6
    golang-github-golang-glog-0-0.12.gitfca8c88.el6
    php-adodb-5.15-10.el6
    python-rpm-macros-3-11.el6

Details about builds:


================================================================================
 carbon-c-relay-2.2-2.el6 (FEDORA-EPEL-2016-1990ede211)
 Enhanced C implementation of Carbon relay, aggregator and rewriter
--------------------------------------------------------------------------------
Update Information:

Remove braces from systemd service file to correctly interpret arguments  ----
Update to 2.2
--------------------------------------------------------------------------------


================================================================================
 epel-rpm-macros-6-13 (FEDORA-EPEL-2016-d59560b5a8)
 Extra Packages for Enterprise Linux RPM macros
--------------------------------------------------------------------------------
Update Information:

Remove python macros from epel-rpm-macros and have it depend on the python macro
packages.  In python-rpm-macros, fix the macro install locations, the
%python2_version macros and carry over a fix that was in the epel-rpm-macros
package.
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #1369486 - %python2_version{,_nodots} macros fail when evaluated on 
Python 2.6 in EPEL-6
        https://bugzilla.redhat.com/show_bug.cgi?id=1369486
--------------------------------------------------------------------------------


================================================================================
 golang-github-boltdb-bolt-1.3.0-0.1.git583e893.el6 
(FEDORA-EPEL-2016-c5b3caf1f0)
 A low-level key/value database for Go
--------------------------------------------------------------------------------
Update Information:

Bump to upstream 583e8937c61f1af6513608ccc75c97b6abdf4ff9  ----  Bump to
upstream dfb21201d9270c1082d5fb0f07f500311ff72f18
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #1246207 - Tracker for golang-github-boltdb-bolt
        https://bugzilla.redhat.com/show_bug.cgi?id=1246207
--------------------------------------------------------------------------------


================================================================================
 golang-github-golang-glog-0-0.12.gitfca8c88.el6 (FEDORA-EPEL-2016-3a128d2ff7)
 Leveled execution logs for Go
--------------------------------------------------------------------------------
Update Information:

Enable devel and unit-test packages for epel7
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #1249052 - Tracker for golang-github-golang-glog
        https://bugzilla.redhat.com/show_bug.cgi?id=1249052
--------------------------------------------------------------------------------


================================================================================
 php-adodb-5.15-10.el6 (FEDORA-EPEL-2016-320b654443)
 Database abstraction layer for PHP
--------------------------------------------------------------------------------
Update Information:

CVE-2016-7405
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #1376367 - CVE-2016-7405 php-adodb: Incorrect quoting may allow SQL 
injection [epel-all]
        https://bugzilla.redhat.com/show_bug.cgi?id=1376367
--------------------------------------------------------------------------------


================================================================================
 python-rpm-macros-3-11.el6 (FEDORA-EPEL-2016-d59560b5a8)
 The unversioned Python RPM macros
--------------------------------------------------------------------------------
Update Information:

Remove python macros from epel-rpm-macros and have it depend on the python macro
packages.  In python-rpm-macros, fix the macro install locations, the
%python2_version macros and carry over a fix that was in the epel-rpm-macros
package.
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #1369486 - %python2_version{,_nodots} macros fail when evaluated on 
Python 2.6 in EPEL-6
        https://bugzilla.redhat.com/show_bug.cgi?id=1369486
--------------------------------------------------------------------------------
_______________________________________________
epel-devel mailing list -- epel-devel@lists.fedoraproject.org
To unsubscribe send an email to epel-devel-le...@lists.fedoraproject.org

Reply via email to